Assistance technique

Problème de lecture de la base de donnée

 
Avatar Cyril Brändli
Re: Problème de lecture de la base de donnée
 

Bonjour Séverin,

J'ai trouvé dans la doc la façon de faire l'upgrade https://docs.moodle.org/31/en/Upgrading qui déconseille la copie pa dessus...

J'ai créé une copie de sécurité de moodle et repris le config.php file et ensuite, j'ai exécuté la procédure d'upgrade install.php

Il semble que tout ce soit bien passé:

Le principal problème est résolu: envoi des mails lors d'une nouvelle annonce

L'enregistrement dans moodle.net ne marche toujours pas et je peux vivre avec

Attaché: pour info les différentes étapes

Merci d'avance pour  vos remarques

Merci




 
Moyenne des évaluations  -
Avatar Cyril Brändli
Re: Problème de lecture de la base de donnée
 

Bonjour Séverin,

Maintenant, je suis à la version 3.1.12 et il semble que tout fonctionne très bien.

Avec votre information sur les nouvelles versions, je pense passer à 3.4.3

Est-ce le bon choix?

Encore merci pour votre aide



 
Moyenne des évaluations  -
C'est moi :-)
Re: Problème de lecture de la base de donnée
Documentation writersMoodleurs particulièrement utilesTesteursTraducteurs

Bonjour Cyril,

Ça peut être un bon choix, mais pourquoi pas Moodle 3.5, tout juste sorti (que je n'ai pas encore annoncé officiellement de façon détaillée), si votre hébergement le permet ?

Séverin

 
Moyenne des évaluations  -